httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoffrey Young <ge...@modperlcookbook.org>
Subject Re: 2.03-dev-rc3 (was Re: 5.6.1 segfaults during perl tests)
Date Fri, 11 Jun 2004 17:33:31 GMT


Joe Schaefer wrote:
> Geoffrey Young <geoff@modperlcookbook.org> writes:
> 
> 
>>just to limit things further, disabling -Werror and letting the
>>warnings fly by still dumps core (without my patch).  same results
>>with rc1, rc2, and rc3 using the perl-5.8.4 I posted last time.  I
>>couldn't find any older versions by poking around your ~user page, but
>>if you would like me to try some of 
>>them I can.
> 
> 
> Nope, that's all I have.  Are you able to test 
> the previous 2.02-dev release (www.apache.org/dist/httpd/libapreq)?  
> We definitely need to find a working reference point.

hmph.  I tried all the official releases and none work with my 5.8.4.  I
checked the archives as well, and the last time I seem to have had one pass
was around april 16, which is just days before 5.8.4 was released.

> Perhaps we need a new ppport.h file for 5.8.4?

something anyway.  I tried current cvs and rc3 with 5.8.3 and there are no
problems.  well, no real problems - I didn't have lwp installed so lots of
the tests failed.  patch for that attached.

unlike randy, though, current cvs still does not work for me with 5.8.4.

--Geoff

Mime
View raw message